.version.services /* version checker */
{
	color: #0000EF;
	background-color: #9E6ACE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 880.9250000000015px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -54px;
	width: 0.01px;
}

#u112
{
	z-index: 29;
	height: 100px;
}

#u112-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 29;
	top: 0px;
}

#u300
{
	z-index: 2;
	min-height: 372px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 88px;
	background: #C1C8CE url("../images/accentonwater_mainslider_services.jpg") no-repeat left top;
	background-size: cover;
}

#u300_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u303-4
{
	z-index: 70;
	width: 738px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 221px;
}

#u303
{
	font-size: 50px;
	line-height: 60px;
}

#u300-bw
{
	z-index: 2;
	min-height: 372px;
}

#pu253
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 10px;
	margin-top: -450px;
}

#u253
{
	z-index: 59;
	width: 83px;
	top: 10px;
	left: 10px;
}

#u149-4
{
	z-index: 55;
	width: 362px;
	min-height: 28px;
	top: 39px;
	left: 10px;
}

#menuu113
{
	z-index: 30;
	width: 464px;
	top: 31px;
	left: 486px;
}

#u121
{
	width: 82px;
	min-height: 42px;
	margin-right: -10000px;
}

#u124
{
	width: 62px;
	padding: 10px;
}

#u124:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 62px;
	min-height: 22px;
}

#u124:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u124.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u114
{
	width: 89px;
	min-height: 42px;
	margin-right: -10000px;
	left: 102px;
}

#u115
{
	width: 69px;
	padding: 10px;
}

#u115:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u117-4
{
	width: 69px;
	min-height: 22px;
}

#u115:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u115.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u142
{
	width: 118px;
	min-height: 42px;
	margin-right: -10000px;
	left: 211px;
}

#u145
{
	width: 98px;
	padding: 10px;
}

#u145.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 98px;
	min-height: 22px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u135
{
	width: 115px;
	min-height: 42px;
	margin-right: -10000px;
	left: 349px;
}

#u138
{
	width: 96px;
	padding: 10px 10px 10px 9px;
}

#u138.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 96px;
	min-height: 22px;
}

#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#u138.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#u304-6
{
	z-index: 74;
	width: 780px;
	min-height: 80px;
	border-color: #000000;
	background-color: transparent;
	line-height: 21px;
	text-align: center;
	margin-left: 90px;
	margin-top: 60px;
	position: relative;
}

#u304-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 80px;
	width: 780px;
	margin: 60px 0px 0px 90px;
}

#u304-6:active p,#u304-6:active span
{
	color: #C1C8CE;
	visibility: inherit;
}

#u304-2
{
	letter-spacing: 3px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u304
{
	font-size: 30px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 45px;
}

#pu315-7
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 33px;
}

#u315-7
{
	z-index: 81;
	width: 300px;
	min-height: 130px;
	background-color: transparent;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u315-3
{
	line-height: 23px;
}

#u316-7
{
	z-index: 88;
	width: 300px;
	min-height: 130px;
	background-color: transparent;
	line-height: 30px;
	color: #595E64;
	text-align: center;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u318-7
{
	z-index: 95;
	width: 300px;
	min-height: 130px;
	background-color: transparent;
	line-height: 30px;
	color: #595E64;
	text-align: center;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu319-7
{
	width: 0.01px;
	margin-left: 170px;
	margin-top: 45px;
}

#u319-7
{
	z-index: 102;
	width: 300px;
	background-color: transparent;
	line-height: 30px;
	color: #595E64;
	text-align: center;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u316-4,#u318-4,#u319-4
{
	line-height: 30px;
}

#u320-7
{
	z-index: 109;
	width: 300px;
	min-height: 89px;
	background-color: transparent;
	text-align: center;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u303-2,#u304-4,#u315-5,#u316-5,#u318-5,#u319-5,#u320-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u315,#u316,#u318,#u319,#u320
{
	font-size: 22px;
	color: #29ABE2;
	font-family: lato, sans-serif;
	font-weight: 400;
	line-height: 33px;
}

#u320-3
{
	font-size: 20px;
	line-height: 30px;
}

#u304-3,#u315-4,#u320-4
{
	font-size: 20px;
	color: #595E64;
	line-height: 30px;
}

#u313
{
	z-index: 80;
	height: 69px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u313-bw
{
	z-index: 80;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 69px;
}

#pu78
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 3px;
}

#u78,#u78-bw
{
	z-index: 3;
	height: 276px;
}

#u79-6
{
	z-index: 4;
	width: 300px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 430px;
}

#u80-7
{
	z-index: 10;
	width: 300px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 750px;
}

#u81-4
{
	z-index: 17;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 430px;
}

#u82-4
{
	z-index: 21;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 750px;
}

#u83-4
{
	z-index: 25;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 110px;
}

#u371
{
	z-index: 61;
	width: 37px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 241px;
}

#u764-4
{
	z-index: 64;
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 463px;
}

#u765
{
	z-index: 68;
	width: 162px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 537px;
}

#u751
{
	z-index: 63;
	width: 25px;
	min-height: 25px;
	margin-left: 896px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

